###
###    Data Bind Properties
###    Last Modified : 2006.03.24.01.25.39
###

# unit : byte, default : 4096 byte, min : 256 byte
ConcurrentFetchSize=4096

# unit : count, default : 0
ConcurrentFirstRow=0

sdmType=UTF

###    End.
